EDIT - bug #6666

Exception in SearchResultView when starting the Taxeditor
05/22/2017 01:23 PM - Patrick Plitzner

Status: Closed Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.8

Severity: normal Found in Version:

Description

History

#1 - 05/22/2017 01:25 PM - Patrick Plitzner
- Status changed from New to Resolved
- Assignee changed from Patrick Plitzner to Andreas Muiller

- % Done changed from 0 to 80

fixed with taxeditor|c54a89ad8a5e87fc1d078d342f1581b37ff65802.

#2 - 06/08/2017 03:23 PM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Miiller to Patrick Plitzner

- % Done changed from 80 to 100

For search this seems to be fully fixed. | still get it sometimes for a database | probably never connected to with e4. Often the referencing objects view
or some taxon name editor is then shown as not available. But it looks like this does not happen if one closes eclipse correctly and reopens /
reconnects to the same database.

Close this ticket. Reopen if some similar issue appears again.
